@charset "utf-8";

#contents {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
/*
	background:url(../images/tenko.png) repeat;	
*/
}

#contents iframe{
	width		: 950px;
	height		: 500px;
	border		: ridge 3px;	
	text-align: center;
}
#wrapper #contents h2 {
	font-weight: normal;
	text-align: left;
}

#contents #map_canvas{
	width		: 500px;
	height		: 400px;
	border		: ridde 3px;		
	margin-left	: auto;
	margin-right: auto;
}

#contents #infodiv {
	width		: 250px;
	height		: 75px;
}